# File and directories that must not be considered

# Modelsim files and directories
work
vsim.wlf
transcript
*.mti
*.mpf
*.bak

# Synopsys files and directories
*.syn
*.log
*.svf
*.mr
work
ARCH
ENTI
alib-52

# Python files and directories
__pycache__
